## ubuntu-calendar 4.10

=== Makefile ===
PACKAGE = ubuntu-calendar-october
VERSION = 4.10
MONTH = $(shell date +%B)
DATE = $(shell date -R)

IMG_DIR = $(DESTDIR)/usr/share/backgrounds
XML_DIR = $(DESTDIR)/usr/share/gnome-wallpaper-properties

build:

install:
	mkdir -p $(IMG_DIR)
	ln -s $(PACKAGE).png $(IMG_DIR)/ubuntu-calendar.png
	ln -s $(PACKAGE)-ws.png $(IMG_DIR)/ubuntu-calendar-ws.png
	mkdir -p $(XML_DIR)
	install -m644 *.xml $(XML_DIR)

=== debian/changelog ===
ubuntu-calendar (4.10) warty; urgency=low

  * Initial Release

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 20 Oct 2004 09:16:40 +1000

=== debian/control ===
Source: ubuntu-calendar
Section: gnome
Priority: optional
Maintainer: Jeff Waugh <jeff.waugh@canonical.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: ubuntu-calendar
Architecture: all
Depends: ubuntu-calendar-october
Recommends: ubuntu-calendar-october
Description: The Ubuntu Calendar features monthly updated artwork and themes
 The Ubuntu Calendar is a set of wallpapers and themes that are updated
 every month. The selection of art photography includes some semi-nude
 models and artistic portrayals of people from diverse ethnic groups. You
 can select a single image as your desktop or have your desktop wallpaper
 updated automatically every month.

## ubuntu-calendar 5.03-1

=== Makefile ===
PACKAGE = ubuntu-calendar-march
VERSION = 5.03

IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
XML_DIR = "$(DESTDIR)/usr/share/gnome-wallpaper-properties"

build:

install:
	mkdir -p "$(IMG_DIR)"
	ln -s $(PACKAGE).jpg "$(IMG_DIR)/ubuntu-calendar.jpg"
	ln -s $(PACKAGE)-ws.jpg "$(IMG_DIR)/ubuntu-calendar-ws.jpg"
	mkdir -p "$(XML_DIR)"
	install -m644 *.xml "$(XML_DIR)"

=== debian/changelog ===
ubuntu-calendar (5.03-1) warty-updates hoary; urgency=low

  * Minor fix for March update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Fri,  4 Mar 2005 15:01:05 +1100

ubuntu-calendar (5.03) warty-updates hoary; urgency=low

  * March update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Thu,  3 Mar 2005 00:57:08 +1100

ubuntu-calendar (5.02) warty-updates hoary; urgency=low

  * February update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Wed,  2 Feb 2005 18:17:43 +1100

ubuntu-calendar (5.01) warty-updates hoary; urgency=low

  * January update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 22 Dec 2004 11:59:32 +1100

ubuntu-calendar (4.12) warty-updates hoary; urgency=low

  * December update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Tue, 30 Nov 2004 22:55:06 +1100

ubuntu-calendar (4.11) hoary; urgency=low

  * November update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Mon,  1 Nov 2004 16:06:14 +1100

## ubuntu-calendar 5.03-2

=== debian/changelog ===
ubuntu-calendar (5.03-2) dapper; urgency=low

  * Makefile:
    - gnome-wallpaper-properties -> gnome-background-properties 
      (Malone: #15041)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 31 Mar 2006 11:11:24 +0200

## ubuntu-calendar 5.03-2ubuntu1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 VERSION = 5.03
 
 IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
-XML_DIR = "$(DESTDIR)/usr/share/gnome-wallpaper-properties"
+XML_DIR = "$(DESTDIR)/usr/share/gnome-background-properties"
 
 build:

=== debian/changelog ===
ubuntu-calendar (5.03-2ubuntu1) gutsy; urgency=low

  * Include the licence text of the CC-BY-SA 3.0 Licence in the
    debian/copyright file and in the package top-level.  Consider this
    change to be retconned into all previous versions of this package,
    so you may use the same licence for those.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 13 Sep 2007 22:58:15 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: ubuntu-calendar
 Architecture: all
-Depends: ubuntu-calendar-october
-Recommends: ubuntu-calendar-october
+Depends: ubuntu-calendar-march
+Recommends: ubuntu-calendar-october, ubuntu-calendar-november, ubuntu-calendar-december, ubuntu-calendar-january, ubuntu-calendar-february, ubuntu-calendar-march
 Description: The Ubuntu Calendar features monthly updated artwork and themes
  The Ubuntu Calendar is a set of wallpapers and themes that are updated
  every month. The selection of art photography includes some semi-nude

## ubuntu-calendar 5.04-1

=== Makefile ===
PACKAGE = ubuntu-calendar-april
VERSION = 5.04

IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
XML_DIR = "$(DESTDIR)/usr/share/gnome-background-properties"
KDE_DIR = "$(DESTDIR)/usr/share/wallpapers"

build:

install:
	mkdir -p "$(XML_DIR)"
	install -m644 *.xml "$(XML_DIR)"
	mkdir -p "$(KDE_DIR)"
	install -m644 *.desktop "$(KDE_DIR)"
	mkdir -p "$(IMG_DIR)"
	ln -s $(PACKAGE).jpg "$(IMG_DIR)/ubuntu-calendar.jpg"
	ln -s $(PACKAGE)-ws.jpg "$(IMG_DIR)/ubuntu-calendar-ws.jpg"
	ln -s $(PACKAGE).jpg "$(KDE_DIR)/ubuntu-calendar.jpg"
	ln -s $(PACKAGE)-ws.jpg "$(KDE_DIR)/ubuntu-calendar-ws.jpg"

=== debian/changelog ===
ubuntu-calendar (5.04-1) hoary-updates; urgency=low

  * April update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Sat,  9 Apr 2005 18:57:45 +1000

ubuntu-calendar (5.03-2) hoary; urgency=low

  * Include KDE metadata!

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Fri, 11 Mar 2005 06:00:06 +1100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: ubuntu-calendar
 Architecture: all
-Depends: ubuntu-calendar-march
-Recommends: ubuntu-calendar-october, ubuntu-calendar-november, ubuntu-calendar-december, ubuntu-calendar-january, ubuntu-calendar-february, ubuntu-calendar-march
+Depends: ubuntu-calendar-april
+Recommends: ubuntu-calendar-april
 Description: The Ubuntu Calendar features monthly updated artwork and themes
  The Ubuntu Calendar is a set of wallpapers and themes that are updated
  every month. The selection of art photography includes some semi-nude
